OpenSeed Web - Bug #812

Manage Contents > Add Category > Category duplication
04/25/2019 05:58 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

same category can be added twice

History

#1 - 05/01/2019 05:19 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:19 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 03:42 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
